Subject: ECM concludes

From: Vern Paxson <[email-masked]>
Date: Tue, 15 May 2001 16:48:41 PDT

The ADs inform me that the IESG has now approved publication of
draft-ietf-ecm-cm-04.txt as a Proposed Standard.  With the document's
appearance we will close down the working group, since sufficient energy
for the final deliverable (scheduler example) hasn't materialized.

Thanks very much for your various contributions!

		Vern